List Streaming Locators

posthttps://app.mk.io/api/v1/projects/:project_name/media/assets/:asset_name/listStreamingLocators

List Streaming Locators for Asset. This API call is a convenience method to retrieve any and all playback configurations, or StreamingLocators, that are associated with this asset.

RBAC Capability Required: ams.asset.create

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
asset_namestringRequired

Response

200Streaming Locators

Loading schema details…

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…